.txt01 {
	font-family: "±¼¸²", Verdana, Arial, Tahoma;
	font-size: 12px;
	color: 303030;
	line-height: 150%;
}

#Layer1 {
	position:absolute;
	left:608px;
	top:68px;
	width:200;
	height:21px;
	z-index:1;
	visibility: hidden;
}

td {font-family: "±¼¸²"; font-size: 9pt; color: "#666666"; line-height: 15px;}

a:link	{ font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "000000"}
a:visited { font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "000000"}
a:active { font-family:±¼¸²; font-size:9pt; text-decoration: none;color:"000000"}
a:hover { text-decoration:underline; color: "#FF6600"}

a.hub-8:link	{ font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "#ffffff"}
a.hub-8:visited { font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "#ffffff"}
a.hub-8:active { font-family:±¼¸²; font-size:9pt; text-decoration: none;color:"#ffffff"}
a.hub-8:hover { text-decoration:none; color: "FFFF00"}

a.hub-7:link	{ font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "#29449E"}
a.hub-7:visited { font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "#29449E"}
a.hub-7:active { font-family:±¼¸²; font-size:9pt; text-decoration: none;color:"#29449E"}
a.hub-7:hover { text-decoration:none; color: "DBA500"}


a.hub-6:link	{ font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "#E25788"}
a.hub-6:visited { font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "#E25788"}
a.hub-6:active { font-family:±¼¸²; font-size:9pt; text-decoration: none;color:"#E25788"}
a.hub-6:hover { text-decoration:none; color: "636A00"}


a.hub-5:link	{ font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "#9966CC"}
a.hub-5:visited { font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "9966CC"}
a.hub-5:active { font-family:±¼¸²; font-size:9pt; text-decoration: none;color:"#9966CC"}
a.hub-5:hover { text-decoration:none; color: "636A00"}

a.hub-4:link	{ font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "#669999"}
a.hub-4:visited { font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "669999"}
a.hub-4:active { font-family:±¼¸²; font-size:9pt; text-decoration: none;color:"#669999"}
a.hub-4:hover { text-decoration:none; color: "636A00"}


a.hub-3:link	{ font-family:±¼¸²; font-size:11px;text-decoration:none; color: "FF6666"}
a.hub-3:visited { font-family:±¼¸²; font-size:11px; text-decoration:none; color: "FF6666"}
a.hub-3:active { font-family:±¼¸²; font-size:11px; text-decoration: none;color:"FF6666"}
a.hub-3:hover { text-decoration:none; color: "C9855A"}


a.hub-2:link	{ font-family:±¼¸²; font-size:12px; text-decoration:none; color: "999999"}
a.hub-2:visited { font-family:±¼¸²; font-size:12px; text-decoration:none; color: "999999"}
a.hub-2:active { font-family:±¼¸²; font-size:12px; text-decoration: none;color:"999999"}
a.hub-2:hover { text-decoration:none; color: "4849A3"}


a.hub-1:link	{ font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "666666"}
a.hub-1:visited { font-family:±¼¸²; font-size:9pt; text-decoration:none; color: "666666"}
a.hub-1:active { font-family:±¼¸²; font-size:9pt; text-decoration: none;color:"666666"}
a.hub-1:hover { text-decoration:none; color: "666666"}


img {border : "0px;"}

input
{  
    
    FONT-SIZE: "12px"  }



.style1 {
	color: #5D408F;
	font-weight: bold;
}
.style2 {
	color: #4E8894}
	
.style3 {
	color: #3B5600}
	
.style6 {font-size: 11px}


.style3 {
	color: #3B5600}

.style4 {
	color: #1F4086}
	
.style5 {
	color: #805D18}
		
.style6 {font-size: 11px}

.style7 {
	color: #0B89B4}
	
.style08 {
	color: #0095A5;
	font-weight: bold;
}
.style09 {
	font-size: 12px;
	color: #171A82;
}
.style10 {
	font-size: 12px;
	color: #00847E;
}

.style12 {
	font-size: 9px;
	color: #006666;
}
.style13 {
	font-size: 12px;
	color: #FFEE00;
}


.style14 {
	font-size: 12px;
	color: #FF8601;
}

.style15 {
	font-size: 12px;
	color: #FF6600;
}

.style16 {
	font-size: 12px;
	color: #00678A;
}

.style17 {
	font-size: 12px;
	color: #ff0000;
}

.style18 {
	font-size: 12px;
	color: #1D0C9D;
}
.style19 {
	font-size: 12px;
	color: #29A7D6;
}
.style20 {
	font-size: 12px;
	color: #FF008F;
}

.style21 {
	font-size: 11px;
	font-weight: bold;
}


body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.style22 {
	color: #999999;
	font-weight: bold;
}
.style23 {color: #3366FF}
.style24 {
	color: #FFFFFF;
	font-weight: bold;
}
.style25 {color: #FFFFFF}
.style26 {
	color: #333333;
	font-weight: bold;
}
